CppUnit project page | FAQ

Classes
PlugInManager.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/PlugInParameters.h>`
Include dependency graph for PlugInManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PlugInManager
| Manges TestPlugIn. More...
struct | PlugInManager::PlugInInfo
| (INTERNAL) Information about a specific plug-in. More...

| Send comments to: CppUnit Developers